Pod::Spec.new do |s|
  s.name             = 'WebIdVideoIdentProductPlugin'
  s.version          = '14.3.0-SNAPSHOT'
  s.summary          = 'The WebID video-ident product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdVideoIdentProductPlugin/14.3.0/WebIdVideoIdentProductPlugin.framework-v14.3.0-SNAPSHOT-1252.zip', :sha256 => 'f0d41f96814f0c1bbe0f277c11e433338f9bd9c2c97670d2b4a9d2350771d657' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdVideoIdentProductPlugin.xcframework'

  s.dependency "WebIdIosIdentScanPlugin", "13.3.0-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "WebIdOnServerDocumentScanner", "13.3.0-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "WebIdDigitalSigningPlugin", "12.2.0-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "WebIdVideoIdentPlugin", "11.1.1-SNAPSHOT" #branch:redesign-v4-snapshots
end
